import React from 'react';
export default function BorderColorFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80 0v-121h800V0zm80-241v-128l536-536 128 128-536 536zm538-497 40-40-41-41-40 40z" })));
}
